This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

classification
Title: Stop using OrderedDict in enum
Type: Stage: resolved
Components: Library (Lib) Versions: Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: ethan.furman Nosy List: barry, eli.bendersky, ethan.furman, methane
Priority: normal Keywords: patch

Created on 2018-06-15 02:47 by methane, last changed 2022-04-11 14:59 by admin. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 7698 merged methane, 2018-06-15 02:49
Messages (1)
msg319896 - (view) Author: Inada Naoki (methane) * (Python committer) Date: 2018-06-18 16:14
New changeset e57f91a0f0d5700ec466c9dd0fd2d2b5323a5e76 by INADA Naoki in branch 'master':
bpo-33866: enum: Stop using OrderedDict (GH-7698)
https://github.com/python/cpython/commit/e57f91a0f0d5700ec466c9dd0fd2d2b5323a5e76
History
Date User Action Args
2022-04-11 14:59:01adminsetgithub: 78047
2018-06-19 07:36:10methanesetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2018-06-18 16:14:35methanesetmessages: + msg319896
2018-06-15 07:05:12ethan.furmanlinkissue33863 superseder
2018-06-15 06:28:50ethan.furmansetassignee: ethan.furman

nosy: + barry, eli.bendersky, ethan.furman
2018-06-15 02:49:15methanesetkeywords: + patch
stage: patch review
pull_requests: + pull_request7314
2018-06-15 02:47:04methanecreate